'#edges': 60
'#faces': 25480
'#norms': 14838
'#parts': 1
'#points': 40
'#sharp': 44
'#surfs': 22
'#verts': 12742
bbox: [-25.400254833983457, -1219.2002548339835, -0.00025483398346685666, 25.400254833983457,
  0.0002548339834598178, 12.70025483398346, 50.800509667966914, 1219.200509667967,
  12.700509667966926]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 1220.3244968052481
gaus_curv: 0.0
max_length: 0.012203244968052482
mean_curv: -373.48242913227585
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00770804/00770804_819ca27a7e776bf5f46911b6_step_000.step
surface: 3.98703619172362e-16
surfs: [Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane]
tolerance: 0.0001220324496805248
volume: 5.023037721856522e-16
